body{
	background-image: url('background1.png');
	background-repeat: no-repeat;
	background-size:cover;
}


#header img{
	width:90%;
	margin-left:5%;
}

.gallery{
position:relative;
width:90%;
margin:auto;
clear:both;
}

.wthumbnail{
position:relative;
float:left;
width:30%;
margin-right:5%;
margin-top: 12pt;
}

.wthumbnail img{
width:100%;
}

.wthumbnail:nth-of-type(3n+0){
margin-right:0;
}

.vthumbnail{
position:relative;
float:left;
width:16%;
margin-right:12%;
margin-top: 12pt;
}

.vthumbnail img{
width:100%;
max-height:100%;
}

.vthumbnail:nth-of-type(4){
margin-right:0;
}

.menu{
margin-left:5%;
height:4em;
background-color:#001233;
width:70%;
border-radius:0px 50px 50px 0px;
display:inline-block;
float:left;
}

.menu h2{
float:left;
margin-left:3%;
font-family:sans-serif;
}

h1{
font-family:sans-serif;
margin-bottom:0px;
margin-top:10px;
color:#001233;
margin:auto;
text-align:center;
}

.social{
	width:20%;
	display:inline;
	float:left;
}

.social img{
	width:20%;
	margin-left:2%;
	float:left;
}

a{
	color:#ffffff;
}

a:hover{
	color:#cc2900;
}

p{
	font-size:15pt;
	width:50%;
	margin-left:25%;
	color:#00091a;
}

p a{
	color:#001233;
}